Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 15 Jul 2019, 18:02
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Puppy 4.31 gnucash .pet?
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [7 Posts]  
Author Message
paule

Joined: 15 Jul 2007
Posts: 79

PostPosted: Wed 24 Sep 2014, 20:18    Post subject:  Puppy 4.31 gnucash .pet?  

Has someone made a .pet for gnucash that will work with Puppy 4.31?

I am runniing Puppy 4.31 (MacPup Opera 2) full install on my laptop and cannot run later versions of Puppy. I have tried the latest Lucid pet but it will not work. Tried to get it to work by adding the libraries that it said were missing, but in the process managed to break Rox and had to do a complete reinstall.

Searches on the Forums here and google searches on the net have revealed nothing so far.

Any help will be greatly appreciated.

thanks in advance,

cheers, Paul
Back to top
View user's profile Send private message 
Semme


Joined: 07 Aug 2011
Posts: 8010
Location: World_Hub

PostPosted: Wed 24 Sep 2014, 20:53    Post subject:  

How about this Paul? I'm guessing an earlier version might be the way to go.. Have you got a working Java pkg?
_________________
>>> Living with the immediacy of death helps you sort out your priorities. It helps you live a life less trivial <<<
Back to top
View user's profile Send private message 
paule

Joined: 15 Jul 2007
Posts: 79

PostPosted: Wed 24 Sep 2014, 22:07    Post subject:  

Thanks for the reply. I have the file, but not sure how to install it, which is why I was hoping to find a .pet file. Also, I do not have java installed because none of my other programs require it.

Any suggestions as to which java I should get, and how I would install that file?

cheers, Paul
Back to top
View user's profile Send private message 
darry1966


Joined: 26 Feb 2012
Posts: 898

PostPosted: Wed 24 Sep 2014, 22:24    Post subject:  

paule wrote:
Thanks for the reply. I have the file, but not sure how to install it, which is why I was hoping to find a .pet file. Also, I do not have java installed because none of my other programs require it.

Any suggestions as to which java I should get, and how I would install that file?

cheers, Paul


[/url]http://www.412collection.co.uk/document.html
Back to top
View user's profile Send private message 
paule

Joined: 15 Jul 2007
Posts: 79

PostPosted: Wed 24 Sep 2014, 22:38    Post subject:  

Hi Darry,

That answers the java question, but I am still in the dark as to how to install the Jgnash program.

Really appreciate the step in the right direction.
Back to top
View user's profile Send private message 
paule

Joined: 15 Jul 2007
Posts: 79

PostPosted: Wed 24 Sep 2014, 22:52    Post subject:  

darry1966 wrote:
paule wrote:
Thanks for the reply. I have the file, but not sure how to install it, which is why I was hoping to find a .pet file. Also, I do not have java installed because none of my other programs require it.

Any suggestions as to which java I should get, and how I would install that file?

cheers, Paul


[/url]http://www.412collection.co.uk/document.html


Thanks for the pointer, but the Jgnash requires Jave 1.7.0
will have to find that version in pet form.
Back to top
View user's profile Send private message 
paule

Joined: 15 Jul 2007
Posts: 79

PostPosted: Fri 26 Sep 2014, 15:12    Post subject:  

Thanks everyone for the replies. Found a .pet for Java 1.7.0 and figured out how to run the gnucash file.

Appreciate everyones' time and attention.

cheers, Paul
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [7 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0366s ][ Queries: 11 (0.0091s) ][ GZIP on ]